Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

 

Department: EF Affected Products: ADTF 3.7.0

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: ADTF::Common

Resolution: Solved Issue FAQ Links:  

Description

Supportanfrage

habt ihr ein Update zu meinem geschlossenen Ticket Support Request #10079?

Wurde die Entwicklung von FEP SDK3 für ADTF 3 inzwischen priorisiert? Wenn ja, gibt es ein angepeiltes Datum, bzw. mit welcher

ADTF-Version soll das kommen?

Prima wären irgendwelche Konzeptfolien über die Schnittstelle. Wie sehen die Plugins dazu aus?

Hintergrund: Ein Rechner mit ADTF 3 soll via FEP-Bus mit unserer neuen PPE-Meßtechnik verbunden sein, bspw. für

Live-Visualisierungen oder Live-Berechnungen abonnierter Signale während der Erprobungsfahrt.

Lösung

Spätestens im Juli 2020 soll der FEP SDK 3 in ADTF 3.x integriert sein (und zumindest ein Preview-Stand zur Verfügung gestellt).

So die Roadmap und derzeitige Abschätzung.

Bzgl. der aktuellen Dokumentation, siehe docu.zip

History

#2 - 2020-05-28 12:04 - hidden

- Status changed from New to In Progress

- Topic set to ADTF::Common

- Affected Products ADTF 3.7.0 added

- Platform Windows 10 64bit added

#4 - 2020-05-29 11:37 - hidden

- Status changed from In Progress to Customer Feedback Required

Hallo Patrick,

innerhalb der nächsten zwei Monate wird der FEP SDK 3 in ADTF 3.x integriert sein (und zumindest ein Preview-Stand zur Verfügung gestellt).

So die Roadmap und derzeitige Abschätzung.

@Sebastian: Kannst du ggf. Dokumentation bereitstellen ?

#6 - 2020-06-15 12:29 - hidden

- File docu.zip added

Ich hab die aktuelle FEP Dokumentation mal zusammen gepackt und hier an das Ticket angehängt.

#7 - 2020-06-15 14:32 - hidden

Super. Vielen Dank. Ich frage in 2 Monaten dann nochmal nach dem Stand.
https://support.digitalwerk.net/attachments/15028


Das Ticket kann geschlossen werden.

#8 - 2020-06-15 15:37 - hidden

- Project changed from 11 to Public Support

- Subject changed from Status FEP SDK 3 für ADTF 3 to Status about integration of FEP SDK 3 in ADTF 3

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to Solved Issue

#11 - 2020-07-07 12:50 - hidden

- Status changed from To Be Closed to Closed

Files

docu.zip 13.3 MB 2020-06-15 hidden
